Description

Because the OnlineSubsystemGoogle for iOS use old GoogleSigninSDK(Ver4.x), when uploading the iOS build to AppStoreConnect, ITMS-90809 (using a deprecated UIWebView) will be issued.

To fix this, we need to use GoogleSigninSDK 5.0.8 or higher and modify the OnlineSubsystemGoogle code to match the latest SDK.

Have Comments or More Details?

There's no existing public thread on this issue, so head over toAnswerHub just mention UE-86901 in the post.

1
Login to Vote

Unresolved
ComponentOnline - OSS - Google
Affects Versions4.24
Target Fix4.24.3
CreatedJan 16, 2020
UpdatedMar 25, 2020